B1EE(1)

NAME
b1ee - Bluetooth device testing tool over internet

DESCRIPTION
b1ee - Bluetooth device testing tool over internet Usage:

    b1ee [options] <host>

  options:

-p, --port <port>
    Specify the server port

-s, --sniffer-port <port>
    Specify the sniffer port

-v, --version
    Show version information

-h, --help
    Show help options